Subject: Lohu liiklussõlm , Tori, Mälivere, Kohila vald
From: "Jaanson" <[email-masked]>
To: <[email-masked]>
Date: Wed, 29 May 2024 10:02:41 +0300

Tere

Palume informatsiooni Mälivere külas, Kohila vallas Raplamaal kahe
kinnistu ehitusõiguse ja tuleviku kohta.

Saime Kohila valla maaspetsialistilt viite, et Lohu raudteejaama
planeeritakse uut liiklussõlme, omanik soovib teada, kuidas oma
maakasutust planeerida.

Omanik soovib kinnistule nr 1, ( 31701:004:0059)  saada ehitusõigust, äri
ja väiketootmise loomiseks, milline on transpordiameti arvamus.

Samuti soovib omanik võtta kasutusele kinnistu nr 2,  ( 31701:004:0058) ,
kuhu soovitakse projekteerimistingimustega ehitusõigust  ühe elamu ja kahe
kõrvalhoone püstitamiseks.

Omaniku esindaja

Margus Jaanson

Jaanson ja KO OÜ

5063873